{
  "tooltip.simplehats.dyeable": "Можно окрасить",
  "tooltip.simplehats.variant": "Переключайте варианты в верстаке",
  "tooltip.simplehats.special_true": "Ого, особенная!",
  "tooltip.simplehats.special_false": "Обычная, простая шляпа",
  "item.simplehats.hatbag_common": "Обычный мешок со шляпой",
  "item.simplehats.hatbag_uncommon": "Необычный мешок со шляпой",
  "item.simplehats.hatbag_rare": "Редкий мешок со шляпой",
  "item.simplehats.hatbag_epic": "Эпический мешок со шляпой",
  "item.simplehats.hatbag_easter": "Пасхальный мешок со шляпой",
  "item.simplehats.hatbag_summer": "Летний мешок со шляпой",
  "item.simplehats.hatbag_halloween": "Хэллоуинский мешок со шляпой",
  "item.simplehats.hatbag_festive": "Праздничный мешок со шляпой",
  "item.simplehats.hatscraps_common": "Обычные обрывки шляпы",
  "item.simplehats.hatscraps_uncommon": "Необычные обрывки шляпы",
  "item.simplehats.hatscraps_rare": "Редкие обрывки шляпы",
  "item.simplehats.hatscraps_easter": "Пасхальные обрывки шляпы",
  "item.simplehats.hatscraps_summer": "Летние обрывки шляпы",
  "item.simplehats.hatscraps_halloween": "Хэллоуинские обрывки шляпы",
  "item.simplehats.hatscraps_festive": "Праздничные обрывки шляпы",
  "item.simplehats.haticon": "Значок Simple Hats",
  "item.simplehats.hatdisplay": "Подставка для шляпы",
  "entity.simplehats.hatdisplay": "Подставка для шляпы",
  "itemGroup.simplehats": "Simple Hats",
  "item.simplehats.special": "Простая шляпа",
  "item.simplehats.amalgalichhat": "Амалгалич",
  "item.simplehats.angrymask": "Племенная маска",
  "item.simplehats.antlers": "Оленьи рога",
  "item.simplehats.apple": "Яблоко",
  "item.simplehats.artsy": "Творческая шляпа",
  "item.simplehats.babydolphin": "Дельфиненок",
  "item.simplehats.babyturtle": "Черепашонок",
  "item.simplehats.bandana": "Бандана",
  "item.simplehats.bandanargb": "RGB-бандана",
  "item.simplehats.baseballeaster": "Пасхальная бейсболка",
  "item.simplehats.baseballhat": "Бейсболка",
  "item.simplehats.baseballhatfestive": "Праздничная бейсболка",
  "item.simplehats.baseballhatjuly": "Летняя бейсболка",
  "item.simplehats.baseballhatrgb": "RGB-бейсболка",
  "item.simplehats.batwinghat": "Шляпа с крыльями летучей мыши",
  "item.simplehats.beanie": "Шапка-бини",
  "item.simplehats.beanieeaster": "Пасхальная бини",
  "item.simplehats.beaniefestive": "Праздничная бини",
  "item.simplehats.beaniejuly": "Летняя бини",
  "item.simplehats.beaniergb": "RGB-бини",
  "item.simplehats.beaniespooky": "Хэллоуинская бини",
  "item.simplehats.beehat": "Пчелиная шляпа",
  "item.simplehats.bicorne": "Бикорн",
  "item.simplehats.bigbrain": "Большой мозг",
  "item.simplehats.bigcrown": "Большая корона",
  "item.simplehats.bigeyes": "Большие глаза",
  "item.simplehats.bigribbon": "Большой бант",
  "item.simplehats.bigstevehead": "Голова талисмана",
  "item.simplehats.bluefireeye": "Глаз скелета",
  "item.simplehats.bowler": "Котелок",
  "item.simplehats.breadhat": "Хлеб на голове",
  "item.simplehats.brownbrick": "Кирпич на голове",
  "item.simplehats.bunnyhat": "Кроличья шляпа",
  "item.simplehats.burgerhat": "Бургер",
  "item.simplehats.caddycap": "Кепка кэдди",
  "item.simplehats.camera": "Голова-камера",
  "item.simplehats.camerabeard": "Камера-борода",
  "item.simplehats.candleonhead": "Свеча на голове",
  "item.simplehats.candycane": "Леденцовая трость",
  "item.simplehats.carrotonstick": "Морковь на палке",
  "item.simplehats.cartoonegg": "Мультяшное яйцо",
  "item.simplehats.cheeseslice": "Ломтик сыра",
  "item.simplehats.chefshat": "Поварской колпак",
  "item.simplehats.chickenhead": "Куриная голова",
  "item.simplehats.chickenonhead": "Курица на голове",
  "item.simplehats.christmascakehat": "Фруктовый кекс",
  "item.simplehats.christmastree": "Праздничная ёлка",
  "item.simplehats.clockface": "Голова-часы",
  "item.simplehats.cowboy": "Ковбойская шляпа",
  "item.simplehats.cowboyrgb": "RGB-ковбойская шляпа",
  "item.simplehats.crabonhead": "Краб на голове",
  "item.simplehats.crown": "Корона",
  "item.simplehats.cuphead": "Голова-чашка",
  "item.simplehats.cyclopseye": "Глаз циклопа",
  "item.simplehats.dairyqueen": "Губы DQ",
  "item.simplehats.dangereqsue": "Очки Дэнджереск",
  "item.simplehats.dangeresquejuly": "Летние очки Дэнджереск",
  "item.simplehats.demoneyes": "Демонические глаза",
  "item.simplehats.demonhorns": "Демонические рога",
  "item.simplehats.digger": "Диглетт",
  "item.simplehats.dimmahat": "Диммадомская шляпа",
  "item.simplehats.discoball": "Диско-шар",
  "item.simplehats.disguise": "Маскировка",
  "item.simplehats.doctorhat": "Докторский комплект",
  "item.simplehats.dorkglassesandteeth": "Ботаник",
  "item.simplehats.doubletake": "Двойной взгляд",
  "item.simplehats.dragonhead": "Голова дракона",
  "item.simplehats.dragonskull": "Драконий череп",
  "item.simplehats.dragonskullender": "Череп дракона Края",
  "item.simplehats.drinkinhat": "Питьевая шляпа",
  "item.simplehats.dumhat": "Тупая шляпа",
  "item.simplehats.dwarfminerbeard": "Борода гномьего шахтёра",
  "item.simplehats.easterhead": "Голова острова Пасхи",
  "item.simplehats.egghead": "Яичная голова",
  "item.simplehats.eggonhead": "Яйцо на голове",
  "item.simplehats.elfhat": "Эльфийская шляпа",
  "item.simplehats.explorerhat": "Шляпа исследователя",
  "item.simplehats.eyepatch": "Повязка на глаз",
  "item.simplehats.fakeblight": "Порча",
  "item.simplehats.fakefire": "Огонь",
  "item.simplehats.farmerbrim": "Козырёк фермера",
  "item.simplehats.festiveantlers": "Праздничные рога",
  "item.simplehats.festiveribbon": "Праздничная лента",
  "item.simplehats.finnhood": "Капюшон Финна",
  "item.simplehats.fireworks": "Фейерверки",
  "item.simplehats.fishonhead": "Рыба на голове",
  "item.simplehats.flagjuly": "Летний флаг",
  "item.simplehats.flies": "Мухи",
  "item.simplehats.floatinghearts": "Парящие сердца",
  "item.simplehats.floatingstar": "Парящая звезда",
  "item.simplehats.flowercrown": "Венок из цветов",
  "item.simplehats.floweronhead": "Цветок на голове",
  "item.simplehats.foxhat": "Лисья шапка",
  "item.simplehats.fro": "Афро",
  "item.simplehats.frozenhead": "Замёрзшая голова",
  "item.simplehats.fullironhelm": "Железный шлем",
  "item.simplehats.ghostmask": "Голова-призрак",
  "item.simplehats.goggles": "Очки",
  "item.simplehats.grandmadisguise": "Маскировка под бабушку",
  "item.simplehats.greenbirb": "Зелёная птичка",
  "item.simplehats.grinchhat": "Маска Гринча",
  "item.simplehats.halo": "Ореол",
  "item.simplehats.headbolts": "Болты в голове",
  "item.simplehats.headphonesblue": "Наушники",
  "item.simplehats.headshot": "Хедшот",
  "item.simplehats.hockeymask": "Хоккейная маска",
  "item.simplehats.holyhead": "Святая голова",
  "item.simplehats.horsemask": "Лошадиная голова",
  "item.simplehats.hosthat": "Ведущий",
  "item.simplehats.icedragonskull": "Череп ледяного дракона",
  "item.simplehats.jackohat": "Шляпа-фонарь Джека",
  "item.simplehats.jesterhat": "Шутовской колпак",
  "item.simplehats.julydouble": "Летний комплект",
  "item.simplehats.kirbymouthful": "Полноротый",
  "item.simplehats.largehorns": "Большие рога",
  "item.simplehats.lilbow": "Маленький бант",
  "item.simplehats.madscientist": "Голова учёного",
  "item.simplehats.magikarp": "Мэджикарп",
  "item.simplehats.megamanhat": "Голова Мегамена",
  "item.simplehats.mistletoe": "Омела",
  "item.simplehats.mohawk": "Ирокез",
  "item.simplehats.monkeyking": "Царь обезьян",
  "item.simplehats.monocle": "Монокль",
  "item.simplehats.moreeyes": "Голова с глазами",
  "item.simplehats.murdered": "Убитый",
  "item.simplehats.nekoears": "Кошачьи ушки",
  "item.simplehats.palmtree": "Пальма",
  "item.simplehats.paperbag": "Бумажный пакет",
  "item.simplehats.partyhat": "Праздничный колпак",
  "item.simplehats.paypay": "Пайпай",
  "item.simplehats.penguinbaby": "Пингвинёнок",
  "item.simplehats.penguinhat": "Пингвинья шапка",
  "item.simplehats.pighead": "Свиная голова",
  "item.simplehats.pinhead": "Голова-булавка",
  "item.simplehats.plaguedoctor": "Маска чумного доктора",
  "item.simplehats.pog": "Пог",
  "item.simplehats.pohatoe": "Похато",
  "item.simplehats.policebucket": "Полицейское ведро",
  "item.simplehats.policesiren": "Сирена",
  "item.simplehats.poofballhat": "Пушистая шапка",
  "item.simplehats.poofballrgb": "RGB-пушистая шапка",
  "item.simplehats.popehat": "Папская тиара",
  "item.simplehats.potionhead": "Голова-зелье",
  "item.simplehats.presentsstack": "Горка подарков",
  "item.simplehats.propelhat": "Пропеллер",
  "item.simplehats.questbook": "Шляпа-квестбук",
  "item.simplehats.rabbitears": "Кроличьи уши",
  "item.simplehats.rabbitonhead": "Кролик на голове",
  "item.simplehats.rainboworbiters": "Радужные орбитеры",
  "item.simplehats.ranahat": "Кепка Раны",
  "item.simplehats.redeyes": "Красные глаза",
  "item.simplehats.rednose": "Красный нос",
  "item.simplehats.redstache": "Усы сантехника",
  "item.simplehats.rgbbigribbon": "RGB-большой бант",
  "item.simplehats.rgbbowler": "RGB-котелок",
  "item.simplehats.rgbdragonskull": "RGB-драконий череп",
  "item.simplehats.rgbdrinkinhat": "RGB-питьевая шляпа",
  "item.simplehats.rgbeasterhead": "RGB-голова острова Пасхи",
  "item.simplehats.rgbfullhelm": "RGB-железный шлем",
  "item.simplehats.rgbpartyhat": "RGB-праздничный колпак",
  "item.simplehats.rgbsmallbowler": "RGB-малый котелок",
  "item.simplehats.rgbsunglasses": "RGB-очки",
  "item.simplehats.rgbtoptophathat": "RGB-суперцилиндр",
  "item.simplehats.rgbushanka": "RGB-ушанка",
  "item.simplehats.rock": "Каменный глаз",
  "item.simplehats.rubbernipple": "Голова с бутылочкой",
  "item.simplehats.sandcastle": "Песчаный замок",
  "item.simplehats.santaclaus": "Дед Мороз",
  "item.simplehats.sausage": "Колбаса",
  "item.simplehats.seaweedhat": "Шляпа из водорослей",
  "item.simplehats.shakehat": "Голова-шейк",
  "item.simplehats.sheep": "Овечья голова",
  "item.simplehats.shrekears": "Уши Шрека",
  "item.simplehats.shroomcap": "Грибная шапка",
  "item.simplehats.smokingpipe": "Курительная трубка",
  "item.simplehats.snowmanbaby": "Маленький снеговик",
  "item.simplehats.sombrero": "Сомбреро",
  "item.simplehats.sonichood": "Голова Соника",
  "item.simplehats.spadesoldier": "Солдат пики",
  "item.simplehats.spiderweb": "Голова-паутина",
  "item.simplehats.springer": "Пружинка",
  "item.simplehats.sprout": "Росток",
  "item.simplehats.spyzombie": "Шпион-зомби",
  "item.simplehats.stackofeggs": "Стопка яиц",
  "item.simplehats.stress": "Стресс",
  "item.simplehats.summerhat": "Летняя шляпа",
  "item.simplehats.sunglasses": "Солнечные очки",
  "item.simplehats.sunglassesbig": "Большие солнечные очки",
  "item.simplehats.supersandhat": "Голова сайяна",
  "item.simplehats.swimmer": "Плавательная шапочка",
  "item.simplehats.tinkerhat": "Шлем механика",
  "item.simplehats.topcathat": "Шляпа Топ Кэт",
  "item.simplehats.tophat": "Цилиндр",
  "item.simplehats.toptophathat": "Суперцилиндр",
  "item.simplehats.triangleshades": "Треугольные очки",
  "item.simplehats.tricorne": "Трёхуголка",
  "item.simplehats.tvhead": "Голова-телевизор",
  "item.simplehats.unicornhorn": "Рог единорога",
  "item.simplehats.ushanka": "Ушанка",
  "item.simplehats.vikinghatbeard": "Викингский шлем с бородой",
  "item.simplehats.villagernose": "Нос жителя",
  "item.simplehats.winghat": "Шапка с крыльями",
  "item.simplehats.zigzagwitchhat": "Шляпа ведьмы",
  "item.simplehats.acornhat": "Желудёвая шапка",
  "item.simplehats.aegishat": "Эгис",
  "item.simplehats.alienphil": "Фил?",
  "item.simplehats.simsgem": "Пламбоб",
  "item.simplehats.artsy_doll": "Кукла художника",
  "item.simplehats.azumanga_hat": "Шляпа Адзуманги",
  "item.simplehats.beret_ribbon": "Берет с лентой",
  "item.simplehats.bucket": "Ведро",
  "item.simplehats.burning_m_bison": "Горящий Капитан команды",
  "item.simplehats.chalk_stick": "Мел",
  "item.simplehats.chi_ears": "Ушки Ти",
  "item.simplehats.circular_glasses": "Круглые очки",
  "item.simplehats.cucumbereyemask": "Огуречная маска для глаз",
  "item.simplehats.dejiko": "Шляпа Дэдзико",
  "item.simplehats.fez": "Феска",
  "item.simplehats.fishing_hat": "Рыбацкая шляпа",
  "item.simplehats.lightning_eyes": "Глаза-молнии",
  "item.simplehats.longfoxears": "Длинные лисьи уши",
  "item.simplehats.milady_doll": "Кукла Миледи",
  "item.simplehats.nyan_doll": "Кукла Нян",
  "item.simplehats.orange_hat": "Оранжевая шляпа",
  "item.simplehats.peppino": "Пеппино",
  "item.simplehats.pom_moog": "Пом-Муг",
  "item.simplehats.puchiko": "Шляпа Пучико",
  "item.simplehats.rabi_en_rose": "Шляпа Раби~эн~Роуз",
  "item.simplehats.raincloud": "Дождевое облако",
  "item.simplehats.scouter": "Скаутер",
  "item.simplehats.sleepeyemask": "Маска для сна",
  "item.simplehats.sport_sunglasses": "Спортивные очки",
  "item.simplehats.strawberry_hat": "Клубничная шляпа",
  "item.simplehats.teddy_bear": "Плюшевый мишка",
  "item.simplehats.the_noise": "Нойз",
  "item.simplehats.toy_story_alien": "Инопланетянин из Toy Story",
  "item.simplehats.twilight_doll": "Кукла Сумерек",
  "item.simplehats.worms_mine": "Мина из Worms",
  "item.simplehats.alien_antennae": "Антенны пришельца",
  "item.simplehats.angel_and_devil": "Ангел и дьявол",
  "item.simplehats.astronaut": "Шлем астронавта",
  "item.simplehats.axolotl_on_head": "Аксолотль-друг",
  "item.simplehats.baby_crewmate": "Маленький член экипажа",
  "item.simplehats.bee_on_head": "Пчела-друг",
  "item.simplehats.beetle_on_head": "Жук-друг",
  "item.simplehats.binky": "Пустышка",
  "item.simplehats.cardboard_box": "Картонная коробка",
  "item.simplehats.cat_hat": "Кошачья шапка",
  "item.simplehats.cat_on_head": "Кот-друг",
  "item.simplehats.caterpillar_on_head": "Гусеница-друг",
  "item.simplehats.chocolate_sauced": "В шоколадном соусе",
  "item.simplehats.crystal_horns": "Кристальные рога",
  "item.simplehats.dipper": "Диппер",
  "item.simplehats.druid_antlers": "Друидские рога",
  "item.simplehats.druid_antlers_rare": "Древние друидские рога",
  "item.simplehats.eevee_ears": "Ушки Иви",
  "item.simplehats.eyeholder_beeholder": "Пчелодержатель",
  "item.simplehats.eyeholder_dark": "Тёмный глазодержатель",
  "item.simplehats.eyeholder_evil": "Злой глазодержатель",
  "item.simplehats.eyeholder_warm": "Тёплый глазодержатель",
  "item.simplehats.eyeholder_xanath": "Глазодержатель Ксанат",
  "item.simplehats.gnome": "Гномья шапка",
  "item.simplehats.gnome_clover_wig": "Гномья маскировка",
  "item.simplehats.greaser": "Гризер",
  "item.simplehats.hat_of_discipline": "Шляпа дисциплины",
  "item.simplehats.ladybug_on_head": "Божья коровка-друг",
  "item.simplehats.lil_bows": "Маленькие бантики",
  "item.simplehats.lil_termagant": "Маленький термагант",
  "item.simplehats.medusa": "Медуза",
  "item.simplehats.mimic_head": "Мимик",
  "item.simplehats.mimic_head_dark": "Тёмный мимик",
  "item.simplehats.mimic_head_gold": "Золотой мимик",
  "item.simplehats.mindflayer": "Пожиратель разума",
  "item.simplehats.mindflayer_alhoon": "Алхун",
  "item.simplehats.octodad": "Октопапа",
  "item.simplehats.pika_ears": "Ушки Пикачу",
  "item.simplehats.right_hand_hat": "Правая рука",
  "item.simplehats.round_purple_wig": "Фиолетовый парик",
  "item.simplehats.round_red_wig": "Красный парик",
  "item.simplehats.slime_cube_dnd": "Куб-слизень из подземелья",
  "item.simplehats.slime_head": "Голова слизня",
  "item.simplehats.stinkycheeseman": "Вонючий сырный человек",
  "item.simplehats.stuck_lollipop": "Леденец-прилипала",
  "item.simplehats.tanuki_leaf": "Лист тануки",
  "item.simplehats.the_noisier": "Ещё более Нойз",
  "item.simplehats.thumbnail": "Превью Youtube",
  "item.simplehats.tick_on_head": "Клещ-друг",
  "item.simplehats.toast": "Тост",
  "item.simplehats.toilet": "Голова-унитаз",
  "item.simplehats.tomato_splats": "Томатные брызги",
  "item.simplehats.traffic_cone": "Дорожный конус",
  "item.simplehats.udder_hat": "Шляпа-вымя",
  "item.simplehats.worm_hat": "Шляпа-червяк",
  "text.config.simplehats.title": "Настройки SimpleHats",
  "text.config.simplehats.category.COMMON": "Общие настройки",
  "text.config.simplehats.category.CLIENT": "Клиентские настройки",
  "text.config.simplehats.category.COMMON.entityLoot": "Настройки дропа с существ",
  "text.config.simplehats.category.COMMON.chestLoot": "Настройки дропа в сундуках",
  "text.config.simplehats.option.COMMON.keepHatOnDeath": "Сохранять шляпу после смерти",
  "text.config.simplehats.option.COMMON.seasonalBagChance": "Шанс выпадения сезонного мешочка",
  "text.config.simplehats.option.COMMON.entityLoot.enableMobLoot": "Включить дроп с мобов",
  "text.config.simplehats.option.COMMON.chestLoot.enableChestLoot": "Включить дроп в сундуках",
  "text.config.simplehats.option.COMMON.allowHatInHelmetSlot": "Разрешить носить шляпу в слоте шлема",
  "text.config.simplehats.option.CLIENT.forceFirstPersonNoRender": "Не отображать шляпу от первого лица",
  "text.config.simplehats.option.CLIENT.hatYOffset": "Смещение шляпы по Y",
  "text.config.simplehats.option.COMMON.chestLoot.chestNoneWeight": "Вес (нет дропа) в сундуках",
  "text.config.simplehats.option.COMMON.chestLoot.chestCommonWeight": "Вес обычного дропа в сундуках",
  "text.config.simplehats.option.COMMON.chestLoot.chestUncommonWeight": "Вес необычного дропа в сундуках",
  "text.config.simplehats.option.COMMON.chestLoot.chestRareWeight": "Вес редкого дропа в сундуках",
  "text.config.simplehats.option.COMMON.chestLoot.chestEpicWeight": "Вес эпического дропа в сундуках",
  "text.config.simplehats.option.COMMON.entityLoot.entityNoneWeight": "Вес (нет дропа) с существа",
  "text.config.simplehats.option.COMMON.entityLoot.entityCommonWeight": "Вес обычного дропа с существа",
  "text.config.simplehats.option.COMMON.entityLoot.entityUncommonWeight": "Вес необычного дропа с существа",
  "text.config.simplehats.option.COMMON.entityLoot.entityRareWeight": "Вес редкого дропа с существа",
  "text.config.simplehats.option.COMMON.entityLoot.entityEpicWeight": "Вес эпического дропа с существа",
  "itemGroup.simplehats.hat_group": "Simple Hats",
  "text.autoconfig.simplehats.title": "Конфигурация SimpleHats",
  "text.autoconfig.simplehats.category.COMMON": "Общие настройки",
  "text.autoconfig.simplehats.category.CLIENT": "Настройки клиента",
  "text.autoconfig.simplehats.option.COMMON.keepHatOnDeath": "Сохранять шляпу после смерти",
  "text.autoconfig.simplehats.option.COMMON.seasonalBagChance": "Шанс выпадения сезонной сумки",
  "text.autoconfig.simplehats.option.COMMON.enableMobLoot": "Включить добычу с мобов",
  "text.autoconfig.simplehats.option.COMMON.enableChestLoot": "Включить добычу в сундуках",
  "text.autoconfig.simplehats.option.COMMON.allowHatInHelmetSlot": "Разрешить шляпу в слоте для шлема",
  "text.autoconfig.simplehats.option.CLIENT.forceFirstPersonNoRender": "Принудительно не отображать от первого лица",
  "text.autoconfig.simplehats.option.CLIENT.hatYOffset": "Смещение шляпы по оси Y",
  "text.autoconfig.simplehats.option.COMMON.chestNoneWeight": "Вес отсутствия в сундуке",
  "text.autoconfig.simplehats.option.COMMON.chestCommonWeight": "Вес обычных в сундуке",
  "text.autoconfig.simplehats.option.COMMON.chestUncommonWeight": "Вес необычных в сундуке",
  "text.autoconfig.simplehats.option.COMMON.chestRareWeight": "Вес редких в сундуке",
  "text.autoconfig.simplehats.option.COMMON.chestEpicWeight": "Вес эпических в сундуке",
  "text.autoconfig.simplehats.option.COMMON.entityNoneWeight": "Вес отсутствия у сущности",
  "text.autoconfig.simplehats.option.COMMON.entityCommonWeight": "Вес обычных у сущности",
  "text.autoconfig.simplehats.option.COMMON.entityUncommonWeight": "Вес необычных у сущности",
  "text.autoconfig.simplehats.option.COMMON.entityRareWeight": "Вес редких у сущности",
  "text.autoconfig.simplehats.option.COMMON.entityEpicWeight": "Вес эпических у сущности"
}